Subject: [midcom] IPR Disclosure: SSH Communications Security Corporation's Statement about IPR related to RFC 3489

From: IETF Secretariat <[email-masked]>
Date: Mon, 04 Mar 2013 22:20:36 -0800

Dear Jonathan Rosenberg, Christian Huitema, Rohan Mahy, Joel Weinberger:

 An IPR disclosure that pertains to your RFC entitled "STUN - Simple Traversal
of User Datagram Protocol (UDP) Through Network Address Translators (NATs)"
(RFC3489) was submitted to the IETF Secretariat on 2013-02-23 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1974/). The title of the IPR disclosure is
"SSH Communications Security Corporation's Statement about IPR related to RFC
3489."");

The IETF Secretariat